<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sign up | Yearning Academy</title>
    <link rel="icon" href="assets/Images/maker_logo.png" type="image/icon" sizes="16x16">
    <link rel="stylesheet" href="bootstrap-4.6.0-dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="bootstrap-4.6.0-dist/fontawesome/css/all.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/signup.css">
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light">
        <a class="navbar-brand" href="index.html" id="navbartext">
            <img src="assets/Images/maker_logo.png" height="40" class="d-inline-block align-top" alt=""><span
                style="color:#2cc4b0;">Yearning</span>
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item"><a href="courses.html" class="nav-link text-dark mr-3">Courses</a></li>
                <li class="nav-item"><a href="adminlogin.html" class="nav-link text-dark mr-3">Admin Login</a></li>
                <!-- <li class="nav-item"><a href="signup.html" class="nav-link text-dark mr-3">Sign Up</a></li> -->
                <li>
                    <a href="login.html"><button class="btn btn-xs text-white rounded-1">Sign In</button></a>
                </li>
            </ul>
        </div>
    </nav>

    <div class="container shadow">
        <br>
        <h5 class="text-center">Sign Up and Start Learning</h5>
        <hr>

        <form id="inputsign">
            <div class="form-group">
                <label>Full Name</label>
                <input type="text" class="form-control" name="nama" id="InputName">
            </div>
            <div class="form-group">
                <label>Email</label>
                <input type="email" class="form-control" name="email" id="InputEmail">
            </div>
            <div class="form-group">
                <label>Password</label>
                <input type="password" class="form-control" name="password" id="InputPassword">
            </div>
            <button type="submit" class="btn btn-primary" id="btn-sign">Create An Account</button>
        </form>
        <div class="login">
            <p class="text-center">
                Already have an account?
                <a href="login.html">Log In</a>
            </p>
        </div>
    </div>
    <br><br>

    <footer class="copyright">
        <p>
            © 2021 Yearning Inc. All rights reserved.
        </p>
    </footer>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="bootstrap-4.6.0-dist/js/bootstrap.bundle.min.js"></script>
    <script src="assets/js/signup.js"></script>
</body>

</html>